# service

Registers a new service

Usage

    service <nickname> <reserved> <distribution> <type> <reserved> [:]<info>

Description
Registers a new IRC service: this is for IRC operators only. This command is a rfc2821 command wrapper; see that document for more information. WARNING: the <info> parameter may contain spaces: in that case you MUST add the leading ':' character.
Syntax Specification

    service <nickname> <reserved> <distribution> <type> <reserved> [:]<info>

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Jul 22 18:18:08 2013